/* CSS Document */
#formsearch {
	position:absolute;
	top:182px; right:20px;
	width:16em;
}
#formsearch form {
	float:right;
	width:90%;
	font-size:10px;
	color:#777777;
}
#formsearch form label {
	float:right;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	color:#0D1a62;
}
#formsearch form #GSinput {
	float:right;
	width:52%; height:1.2em;
	margin:0px 0px 0px 8px; padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border:1px solid #0D1a62;
}
#formsearch form #GSsubmit {
	float:right;
	width:14px; height:15px;
	margin:0px 0px 0px 8px; padding:0px;
} 
#formsearch img {
	float:right;
} 